<!doctype html>
<!--My Personal Site, content and design is my all rights reserved copyright, Fred Grott(Fredrick Allan Grott) 2019 -->
 <html lang=en>
  <head>
    <meta charset=utf-8>
    <meta http-equiv=X-UA-Compatible content="IE=edge">
    <meta name=theme-color content=#ffffff><meta name=viewport content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name=description content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff"><title>Fred Grott</title>

    <link rel="icon" type="image/png" sizes="194x194" href="./assets/ico/favicon-194x194.png">
    <link rel="icon" type="image/png" sizes="192x192" href="./assets/ico/android-chrome-192x192.png">
    <link rel="icon" type="image/png" sizes="16x16" href="./assets/ico/favicon-16x16.png">
    <link rel="manifest" href="/assets/ico/site.webmanifest">
    <link rel="mask-icon" href="/assets/ico/safari-pinned-tab.svg" color="#5bbad5">
    <link rel="shortcut icon" href="./assets/ico/favicon.ico">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-config" content="/assets/ico/browserconfig.xml">
    <meta name="theme-color" content="#ffffff">

    <meta property="og:image:height" content="157">
    <meta property="og:image:width" content="300">
    <meta property="og:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta property="og:title" content="Fred Grott's Site">
    <meta property="og:url" content="https://fredgrott.gitlab.io">
    <meta property="og:image" content="https://fredgrott/gitlab.io/assets/images/og-image.jpg">


    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@fredgrott">
    <meta name="twitter:creator" content="@fredgrott">
    <meta name="twitter:title" content="FredGrott's-Site">
    <meta name="twitter:description" content="Avoid searching for 24 months for a flutter dev for your startup, see my flutter stuff">
    <meta name="twitter:image" content="/assets/images/twittercardimage.png">
    <meta name="twitter:image:alt" content="fredgrottavatar">

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons">
    <link rel="stylesheet" href="https://unpkg.com/bootstrap-material-design@4.1.1/dist/css/bootstrap-material-design.min.css" integrity="sha384-wXznGJNEXNG1NFsbm0ugrLFMQPWswR3lds2VeinahP8N0zJw9VWSopbjv2x7WCvX" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext,vietnamese" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=latin-ext" rel="stylesheet">

    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i&amp;subset=cyrillic,cyrillic-ext,latin-ext,vietnamese" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <!-- Custom styles for this template -->
    <link href="./assets/css/custom.css" rel="stylesheet">



    <!-- Open Graph markup goes here -->
      <script type="application/1d+json">
        {
          "@context": "http://schema.org",
          "@type" : "Person",
          "name" : "Fred Grott",
          "url":"https://fredgrott.gitlab.io",
          "sameAs": [
             "https://angel.co/fred-grott",
             "https://www.behance.net/gwsfredgrott",
             "https://bitbucket.org/fredgrott/",
             "https://codepen.io/fredgrott/",
             "https://shareme.deviantart.com",
             "https://dribbble.com/FredGrott",
             "https://www.facebook.com/fredgrott",
             "https://github.com/shareme",
             "https://gitlab.com/fred.grott",
             "https://news.ycombinator.com/user?id=fredgrott",
             "https://keybase.io/fredgrott",
             "https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner",
             "https://medium.com/@fredgrott",
             "https://www.meetup.com/members/2594666/",
             "https://www.pinterest.com/fredgrott/",
             "https://www.producthunt.com/@fredgrott",
             "https://www.reddit.com/user/fredgrott",
             "http://www.quora.com/Fred-Grott",
             "https://samebug.io/user/259/fredgrott",
             "https://speakerdeck.com/fredgrott",
             "https://stackoverflow.com/users/237740/fred-grott",
             "https://twitter.com/fredgrott",
             "https://www.youtube.com/channel/UCBRREUKFNWIELQ3oBzeXiMA"

           ]
         }
      </script>
      <!-- Google Analytics -->


  </head>
  <body >
    <div class="container-fluid ">
      <header class="masthead mb-auto">
        <div class="inner">
          <nav class="navbar navbar-expand-lg navbar-dark bg-mine">
          <h3 class="masthead-brand"><img src="./assets/images/brandfg.png" class="img-fluid pull-xs-left" alt="..."></h3>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
          <div class="collapse navbar-collapse nav-masthead justify-content-center" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link" href="index.html">Home </a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="mystory.html">My Story</a>
      </li>
      <li class="nav-item">
      <a class="nav-link" href="myway.html">My Way</a>
      </li>
      <li class="nav-item active">
      <a class="nav-link" href="talks.html">Talks <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="showcase.html">Showcase</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="contact.html">Contact</a>
      </li>
    </ul>

  </div>
</nav>
        </div>
      </header>
      <main role="main" class="inner cover">
        <!-- Main jumbotron for a primary marketing message or call to action -->
      </br>
        <div class="row">
            <div class="col-sm">
      <div class="card  text-black">


      <div class="card-body">


      <h3 class="card-title text-black">Brief</h3>
      <h6 class="card-subtitle mb-2 text-muted">on Fred Grott</h6>
      <p class="card-text text-black">After serving as android dev for failed startups and having some hit dev-design articles(several thousand views on medium) such as <a href="https://medium.com/@fredgrott/android-secure-those-3rd-party-api-keys-f33cf1a1f465">Android, secure those 3rd party keys</a> transitioning to blazing the trail of using neuroscience to redfine UX and UI app creation in mobile. You can get more of my new mission detials in the <a href="mystory.html">My Story</a> section.</p>
      <blockquote class="blockquote mb-0">
      <p class="card-text ">The forth-coming Free(Libre) content is part of my new transofrmation into radically changing UX from the inside out by teaching it to the billions of you.</p>
      </blockquote>
      <a href="mystory.html" class="btn btn-colour-home btn-lg rounded-right rounded-left " role="button" aria-pressed="true">More about Fred Grott</a>

      </div>
      </div>
      </div>
      </div>
      </br>
    </main>


    <div class="row bg-mine">
        <div class="col-sm">
            <!-- FOOTER -->
            <footer class="mastfoot mt-auto text-center bg-mine text-white">
              <p class=""><a href="#">Back to top</a></p>
              <p><a href="https://www.linkedin.com/in/fredgrottstartupfluttermobileappdesigner"><i class="fab fa-linkedin fa-3x"></i></a><a href="https://medium.com/@fredgrott"><i class="fab fa-medium fa-3x"></i></a><a href="https://twitter.com/fredgrott"><i class="fab fa-twitter fa-3x"></i></a></p>
              <p>Content and Design is &copy; 2019 Fred Grott(Fredrick Allan Grott), all rights reserved. Terms: Respect all humans and do not do ass-hat stuff. Trademarks are owned by their respective owners and used in adverb form according to the respective trademark owners terms of licensing and service.
              </p>
              <p>&middotFlutter&middotDart&middotAndroid&middotJava&middotKotlin&middotCplusplus&middotUX&middotUX Research&middotCX(Customer experience)&middotMobile Designer Developer&middotSeek Remote Opp&middotFrontEnd Designer Engineer</p>
            </footer>
        </div>

   </div>

   </div>

     <script type="text/javascript">

     </script>
     <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
     <script src="https://unpkg.com/popper.js@1.12.6/dist/umd/popper.js" integrity="sha384-fA23ZRQ3G/J53mElWqVJEGJzU0sTs+SvzG8fXVWP+kJQ1lwFAOkcUOysnlKJC33U" crossorigin="anonymous"></script>
     <script src="https://unpkg.com/bootstrap-material-design@4.1.1/dist/js/bootstrap-material-design.js" integrity="sha384-CauSuKpEqAFajSpkdjv3z9t8E7RlpJ1UP0lKM/+NdtSarroVKu069AlsRPKkFBz9" crossorigin="anonymous"></script>
     <script src="assets/js/init.js"></script>
     <script src="assets/js/custom.js"></script>
   </body>
   </html>
